* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Poppins', sans-serif;
    background-color: rgb(238, 237, 237);
}

a {
    text-decoration: none;
}

header {
    grid-area: header;
    background-color: #6BA595;
    text-align: center;
    font-size: 40px;
    height: 70px;
    line-height: 70px;
    text-transform: uppercase;
}

header a {
    color: #fff;
}

main {
    grid-area: main;
    background-color: #FFFDFD;
    padding: 10px;
}

aside {
    grid-area: sidebar;
    background-color: white;
    text-align: center;
    font-size: 20px;
}

footer {
    grid-area: footer;
    background-color: #0B3C49;
    color: white;
    padding: 10px;
}

footer>p{
    text-align: center;
}

.container {
    display: grid;
    grid-template-columns: 180px 1fr;
    grid-template-rows: auto;
    grid-template-areas:
        "header header"
        "sidebar main"
        "footer footer";
    grid-gap: 5px;
    max-width: 1000px;
    margin: 0 auto;
    
}

.login_page {
    height: 100vh;
    background-color: #f2f2f2;
    display: grid;
    justify-content: center;
    align-items: center
}

.login-form {
    height: 300px;
    width: 500px;
    background-color: #fff;
    display: grid;
    justify-content: center;
    align-content: center;
    box-shadow: 3px 5px 1px 0px rgba(224,224,224,0.86);
}

.login-form h2{
    font-size: 20px;
}

.login-form form {
    display: grid;
    margin: 10px;
}

.login-form input {
    margin: 5px;
    font-size: 16px;
    padding: 5px 5px;
}

.btn-submit {
    background-color: #018001;
    color: white;
    border: none;
}

.btn-submit:hover {
    background-color: #057905;
    color: #ccc;
}

ul {
    margin-top: 10px;
}

li {
    list-style: none;
    margin-top: 5px;
    text-align: center;
}

li a:hover {
    color: darkblue;
    border: 1px solid #ccc;
    padding: 3px;
    border-radius: 10%;
}

li a {
    color:#403e3e;
}

.active {
    text-decoration: underline;
    color: #0B3C49;
}

.article_image img {
    height: 350px;
    float: left;
    margin-right: 10px;
}


.reg-container{
    margin: 0 auto;
    width: 500px;
    height: calc(100vh - 20px);
    background-color: #fff;
    display: grid;
    justify-content: center;
    justify-items: center;
}


@media screen and (max-width: 650px) {
    .container {
    display: grid;
    grid-template-columns:  1fr;
    grid-template-rows: auto;
    grid-template-areas:
        "header"
        "sidebar"
        "main"
        "footer";
    grid-gap: 5px;
    }

}
